
img {
    vertical-align: top;
}

/* nav */
nav .head a img {
    margin-right: 0;
}

nav .head {
    max-width: 940px;
}

nav .head a {
    color: #333;
    font-size: 18px;
    line-height: 74px;
    cursor: pointer;
}

nav .head .item img {
    margin-top: 33px;
    display: none;
}

nav .head .item ul {
    background: #fafafa;
    top: 74px;
    width: 145%;
    left: -22.5%;
}

nav .head .item.on {
    font-weight: bold;
}

nav .head .item ul li {
    text-align: center;
}

nav .head .item ul li a {
    line-height: 34px;
    font-size: 16px;
}

.nav .logo {
    margin-right: 80px;
}

nav .head .item {
    margin-right: 24px;
}

nav .head .item:last-child {
    margin-right: 0;
    background: url(/resource/img/arrow.png) no-repeat right center;
    padding-right: 35px;
}

nav .head .item:last-child:hover {
    background: url(/resource/img/arrow-on.png) no-repeat right center;
}

.list .tuji img {
    vertical-align: baseline;
}

.list1 .control img {
    vertical-align: baseline;
}

.list h4,
.list h3 span,
.list .ans span {
    margin-right: 0;
}

.item:nth-of-type(6) .list h4 {
    height: 100px;
}

.list .user p {
    margin-bottom: 10px;
}

/* advertiser */
.advertiser {
    border: 1px solid #eee;
    width: 1198px;
    height: 60px;
    margin: 30px auto 10px;
    position: relative;
}

.newAddAdv {
    margin: 10px auto;
    width: 1198px;
    height: 60px;
    margin: 10px auto 20px;
    position: relative;
}

.advertiser li {
    width: 149px;
    height: 60px;
}

.advertiser li:first-child {
    margin-left: 4px;
}

/*.advertiser li:last-child{*/
/*	margin-right:3px;*/
/*}*/
.advertiser li {
    width: 149px;
    height: 60px;
}

.advertiser li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
}

.advertiser li a img {
    display: inline-block;
    margin: 0 auto;
}

.advertiser li a img {
    width: 130px;
    height: 50px;
    margin: 5px auto;
    display: inline-block;
}

.advertiser .big-img {
    position: absolute;
    left: 50%;
    top: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    transition: .3s all ease;
    -moz-transition: .3s all ease;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transform: translateX(-50%);
    /*background-color: #fff;*/
}

.advertiser .big-img img {
    width: 100%;
    /*width: 1198px;*/
    /*height: 60px;*/
    /*position: absolute;*/
    /*left:50%;*/
    /*margin-left: -599px;*/
    top: 0;
    /*background: #eee;*/
}

.newAddAdv .left {
    width: 592px;
    box-sizing: border-box;
    padding: 20px 20px 20px 70px;
    float: left;
    border: 1px solid #EEEEEE;
    background: url(../images/laba.png) no-repeat 20px center;
}

.newAddAdv .right {
    float: right;
    padding: 5px 0;
    width: 587px;
    text-align: center;
    border: 1px solid #EEEEEE;
}

.newAddAdv .left a {
    color: #333333;
}

.newAddAdv .right a {
    margin-right: 10px;
}

.newAddAdv .left a:hover {
    color: #3a85f8;
}

.newAddAdv .big-img {
    position: absolute;
    top: 0;
    left: 50%;
    width: 0%;
    overflow: hidden;
    transition: all 0.5s;
}

.newAddAdv .big-img.on {
    margin-left: -600px;
    width: 100%;
    transition: all 0.5s;
}

.right a img {
    width: 130px;
    height: 50px;
}

/* main */
.main {
    padding-top: 0;
}

/* banner */
.banner {
    padding-bottom: 30px;
}

.banner .swiper-slide {
    width: 750px;
    height: 422px;
    position: relative;
}

.banner .swiper-slide img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.banner .swiper-slide p {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 20px;
    color: #fff;
    line-height: 36px;
    padding: 5px 30px;
    width: 690px;
    background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.00) 0%, #000000 140%);
}

.banner .swiper-slide span {
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    width: 56px;
    height: 28px;
    background: url(../img/m-banner-span1.png) no-repeat 0 0;
    background-size: auto 28px;
    position: absolute;
    text-align: center;
    top: 0;
    right: 30px;
}

.banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff;
    opacity: 0.2;
}

.banner .swiper-pagination-bullet-active {
    background: #3a85f8;
    opacity: 1;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets {
    text-align: right;
    left: -25px;
}

.banner .swiper-slide .back2 {
    background: url(../img/m-banner-span2.png) no-repeat 0 0;
    background-size: auto 28px;
}

.banner .swiper-slide .back3 {
    background: url(../img/m-banner-span3.png) no-repeat 0 0;
    background-size: auto 28px;
}

.banner .swiper-slide .back4 {
    background: url(../img/m-banner-span4.png) no-repeat 0 0;
    background-size: auto 28px;
}

.banner .swiper-slide .back5 {
    background: url(../img/m-banner-span5.png) no-repeat 0 0;
    background-size: auto 28px;
}

.banner .swiper-slide .back6 {
    background: url(../img/m-banner-span6.png) no-repeat 0 0;
    background-size: auto 28px;
}

/* option */
.option {
    background: #f6f6f6;
    width: 100%;
    height: 54px;
}

.option li {
    width: 93px;
    height: 54px;
    color: #666;
}

/* country */
.country-option li {
    background: #f3f3f3;
    width: 94px;
    height: 94px;
    text-align: center;
    margin: 20px 8px 30px 0;
}

.country-option li:hover {
    background: #3a85f8;
}

.country-option li:hover p {
    color: #fff;
}

.country-option li:nth-child(4n) {
    margin-right: 0;
}

.country-option li img {
    height: 26px;
    width: auto;
    margin-top: 22px;
    margin-bottom: 15px;
}

.country-option li p {
    font-size: 16px;
    color: #6b7079;
    line-height: 6px;
}

.country .why {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

/*  list */
.list span {
    margin-right: 20px;
}

.list span img {
    margin-top: -2px;
    width: 16px;
    height: auto;
    margin-right: 6px;
    vertical-align: middle;
}

/* select for school */
.optional {
    border: 1px solid #ddd;
    margin: 20px 0;
}

.optional .tuition {
    background: #fafafa;
    width: 398px;
    height: 42px;
    border-bottom: 1px solid #ddd;
}

.optional .tuition .item {
    width: 33.33333%;
    border-right: 1px solid #ddd;
    height: 34px;
    margin: 4px 0;
    text-align: center;
    position: relative;
    font-size: 16px;
    color: #333;
    line-height: 34px;
    cursor: pointer;
    box-sizing: border-box;
}

.optional .tuition .item ul {
    border: 1px solid #ddd;
    border-bottom: 0;
    display: none;
    max-height: 240px;
    overflow-x: hidden;
    overflow-y: auto;
}

.optional .tuition .item li {
    width: 100%;
    background: #fafafa;
    border-bottom: 1px solid #ddd;
}

.optional .tuition .item div {
    width: 100%;
    height: 100%;
    text-align: center;
}

.optional .tuition .item div img {
    margin-top: 14px;
    width: auto;
    height: 6px;
    margin-left: 10px;
    transition: .2s all ease;
    -moz-transition: .2s all ease;
    -webkit-transition: .2s all ease;
    -o-transition: .2s all ease;
}

.optional .tuition li:last-child {
    border-right: none;
}

/* .optional .tuition li select{
	background: none;
    border: none;
    width: 100%;
    height: 100%;
    padding: 0 20%;
    text-align: center;
} */
/* .optional .tuition li  img{
	position: absolute;
	right:14px;
	top:16px;
} */
.optional .search-box {
    border: 1px solid #ddd;
    width: 358px;
    height: 38px;
    font-size: 0;
    margin: 20px 20px 13px;
}

.optional .search-box input {
    width: 240px;
    height: 100%;
    font-size: 14px;
    color: #333;
    border: none;
    padding: 0 15px;
}

input::-webkit-input-placeholder {
    color: #999;
}

input:-moz-placeholder {
    color: #999;
}

input::-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder {
    color: #999;
}

.optional .search-box button {
    background: #3a85f8;
    width: 90px;
    height: 40px;
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    border: none;
    margin-right: -2px;
    margin-top: -1px;
    border-radius: 0;
}

.optional .contrast li {
    width: 50%;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 15px;
    box-sizing: border-box;
    padding: 0 5px;
}

.optional .contrast li a {
    color: #333;
}

.optional .contrast li p {
    line-height: 20px;
    height: 40px;
}

.optional .contrast li span {
    margin: 0 8px;
    width: 1px;
    height: 14px;
    background: #999;
    display: inline-block;
    vertical-align: text-top;
    position: relative;
    top: 3px;
}

.optional .contrast li div a {
    color: #999;
}

.optional .contrast li div a:hover, .optional .contrast li a p:hover {
    color: #3a85f8;
}


.optional .tuition .item .rmCity {
    position: absolute;
    width: 398px;
    background: url(/resource/img/tab-bg.png) no-repeat;
    background-size: 100% 100%;
    left: -132px;
    top: 43px;
    padding: 15px 10px;
    height: auto;
    box-sizing: border-box;
    display: none;
    z-index: 10;
}

.rmCity a {
    font-size: 14px;
    color: #333333;
    float: left;
    width: 14.28%;
    text-align: center;
    display: inline-block;
}

.rmCity a:hover, .rmXw a:hover {
    color: #3a85f8;
}

.optional .tuition .item .rmXw {
    position: absolute;
    width: 133px;
    background: url(/resource/img/tab-bg2.png) no-repeat;
    background-size: 100% 100%;
    left: 0px;
    top: 43px;
    padding: 15px 10px;
    height: auto;
    box-sizing: border-box;
    display: none;
    z-index: 10;

}

.rmXw a {
    font-size: 14px;
    color: #333333;
    float: left;
    width: 100%;
    text-align: center;
    display: block;
}

.optional .tuition .item div img {
    transform: rotate(180deg);
}

.optional .tuition .item div img.on {
    transform: rotate(0deg);
}

#CuPlayer {
    position: fixed;
    display: none;
    top: 50%;
    margin-top: -300px;
    left: 50%;
    margin-left: -450px;
    width: 900px;
    height: 600px;
    z-index: 11000;
}

#CuPlayer:hover .close {
    opacity: 1;
}

#CuPlayer .close {
    color: #000;
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #ccc;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: -20px;
    right: -20px;
    opacity: 0.3;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 20;
    z-index: 0000;
}

#shadow {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    display: none;
    z-index: 10000;
}

/* 分页样式 */
.pagination {
    margin: 40px 0;
}

.pagination button, .pagination ul li {
    float: left;
    margin-right: 4.5px;
    width: 58px;
    height: 58px;
    border: 1px solid #ddd;
    font-size: 16px;
    line-height: 58px;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}

.pagination ul li:hover a, .pagination button:hover, .pagination ul li.on a {
    background-color: #3a85f8;
    color: #fff;
}

.pagination ul li a {
    display: block;
    height: 100%;
    color: #333333;
}
